
Redmine - Feature #5733

Subtasks: inheritance of time needs to be clear, either way we choose

2010-06-22 21:19 - Igor Balk

Status: Closed Start date: 2010-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Inheritance of time needs to be clear for parent task and subtasks

http://www.redmine.org/wiki/redmine/UXTeamMeeting1

Related issues:

Is duplicate of Redmine - Feature #5875: Changes to child estimates should tr... New 2010-07-12

History

#1 - 2011-10-26 21:00 - Mischa The Evil

- Subject changed from inheritance of time needs to be clear, either way we choose to Subtasks: inheritance of time needs to be clear, either way we

choose

#2 - 2013-03-27 02:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5875.
